How to install libdata-float-perl on Debian 9 (Stretch)